[skiptrack_options]
Main=SkipTrack
General=General
Playlists=Substitueix les opcions generals
lbFilter=Omet de la cua de reproducció aleatòria:
cbDays=Els reproduïts en els últims
seDays=%s dies
cbPlaycount=Els reproduïts més de
sePlaycount=%s cops
cbArtists=El mateix artista en les següents
seArtists=%s pistes
cbQueueSave=Desa la cua de reproducció
gbExcept=Excepcions
cbFav=Afegeix les pistes amb 5 estrelles a les excepcions
btnAdd=Afegeix
btnDelete=Suprimeix
[skiptrack_options.edArtist]
th=Intèrpret
[skiptrack_options.cbbPlaylists]
i[0]=Totes les llistes de reproducció

[skiptrack_menu]
AddExcept=Afegeix l'intèrpret a les excepcions d'SkipTrack